@charset "UTF-8";
/*==========================
    - 〜479px      ：SP portrait
    - 480px〜599px ：SP landscape
    - 600px〜959px ：tablet
    - 960px〜1279px：small PC
    - 1280px〜     ：large PC
    - 1400px〜     ：largest PC
==========================*/
/* 〜479px：SP portrait
------------------------------ */
/***************************
    container
***************************/
#title-bar {
  background-image: url(../img/h1_sp.png);
}

#block-innovation > .bg:before {
  background: url(../img/innovation_bg1_sp.png) no-repeat;
  background-size: 100%;
}
#block-innovation > .bg:after {
  top: auto;
  bottom: 0;
  background: url(../img/innovation_bg2_sp.png) bottom no-repeat;
  background-size: 100%;
}
#block-innovation > .inner {
  padding: 50px 0 60px;
}
#block-innovation .lead {
  margin: 0 0 20px;
}
#block-innovation .photo {
  margin: 0 0 35px;
}
#block-innovation .outro {
  letter-spacing: -1px;
  line-height: 26px;
  font-size: 17px;
  color: #d2c82a;
  text-align: center;
}

#title-bar h1{
  color: #333;
}

/* 480px〜599px：SP landscape
------------------------------ */
@media screen and (min-width: 414px) {
  /***************************
      container
  ***************************/
}
/* 600px〜959px：tablet
------------------------------ */
@media screen and (min-width: 600px) {
  /***************************
      container
  ***************************/
}
/* 960px〜1279px：small PC
------------------------------ */
@media screen and (min-width: 960px) {
  /***************************
      container
  ***************************/
  #title-bar {
    background-image: url(../img/h1_pc.png);
  }

  #block-innovation > .bg:before {
    background-image: url(../img/innovation_bg1_pc.png);
  }
  #block-innovation > .bg:after {
    z-index: 1;
    background-image: url(../img/innovation_bg2_pc.png);
  }
  #block-innovation > .inner {
    padding: 40px 0 120px;
  }
  #block-innovation .lead {
    margin: 0 0 35px;
    text-align: center;
  }
  #block-innovation .photo {
    width: 75.71428571428571%;
    max-width: 1060px;
    margin: 0 auto 40px;
  }
  #block-innovation .outro {
    line-height: 46px;
    font-size: 26px;
  }
}
/* 1280px〜：large PC
------------------------------ */
@media screen and (min-width: 1280px) {
  /***************************
      container
  ***************************/
}
/* 1400px〜：largest PC
------------------------------ */
@media screen and (min-width: 1400px) {
  /***************************
      container
  ***************************/
}
